commit bbbf430d5a41fcecfe245a5d82f026afb0696f87
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 12:12:39 2010 -0700

    beforelight 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 1c1a11e0e0b1e17ba19a4a9976658f3f1659b41e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 12:11:21 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS & LIBS variables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5bd2cf1909b38a7d7b6a455583ebe0be323baf50
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Oct 30 12:10:50 2010 -0700

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 061cabcb6a62f03c75f1a239cd501654abeee97e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Jun 30 23:25:03 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    The existing statement can now be removed from the configuration file.
    
    Use automake provided $(AM_V_GEN) and XORG_DEFAULT_OPTIONS provided $(SED)
    Enables silent rule and use platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 61703aea4a92b9ee177c1c4bd01123629fa9510c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Jun 30 23:15:52 2010 -0700

    Don't link against libXaw since the calls to it are #ifdef NOTDEF
    
    We still need it in CFLAGS for #defines from <X11/Xaw/Cardinals.h>
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5d542724fde2d3bea856ae0b4b98b3e07afafb7c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Feb 11 10:08:06 2010 -0500

    config: move CWARNFLAGS from configure.ac to Makefile.am
    
    Compiler warning flags should be explicitly set in the makefile
    rather than being merged with other packages compiler flags.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 3397e3f8e223441a38920f5e6ddf53793d6ac210
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Dec 19 20:48:47 2009 -0500

    configure.ac: use backticks rather than $() for cmd subs
    
    Use "$PKG_CONFIG" rather than hard coded "pkg-config"
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 593a04134c911400b1ad088c5cec3bce4810b44b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:52 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit f269d56d6adf9096c3e9991b13efd3c616a7b4a7
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:07 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit e6fd4338f722d5e2c797cddf52292f56739b29e7
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Oct 27 15:07:24 2009 -0400

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit 7226356ab0ae93f6f9645525fcb894a98dd10187
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:37 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit b552d7cd85bf23203c3ac272fb727591fc00d1f8
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:14 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 9d4ce3ac48e2cefcc6f2d448e4420addb56fbc2e
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:16 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 6648b49e4fb8461975eff8002e4c84f04b698a5e
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 13 20:01:33 2009 -0200

    Ansification and compile warning fixes.
    
      This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, and corrects
    make distcheck.

commit 712cd2c1909dd7a10a5ca98d48605d170321c025
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Sun Nov 9 08:29:50 2008 -0800

    Added app-defaults/Beforelight.ad
    which didn't get committed in the last commit...

commit f069453dde853812267eacad6f07f0569ad4888c
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Sat Nov 8 15:29:39 2008 -0800

    Buildfix for case insensitive file systems

commit 5644e27cc492491b746ba59571b1b40d10909aa5
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:36:56 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 22350f7bc7dec5d516989ace9d5ca89a033abb4b
Author: Matthieu Herrb <matthieu@bluenote.herrb.com>
Date:   Sat Sep 8 22:18:52 2007 +0200

    update to 1.0.3

commit a128061d44211b847d4c23860c4d542b3da3a164
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:50:59 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit b50ba3bfa200d146402ba7ea0fa68a52dff957c9
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:24:20 2007 -0400

    Rename .cvsignore to .gitignore

commit 828e9cab677f38961628f74c8bfa77bef587e10f
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Sat Dec 16 00:25:26 2006 +0200

    bump to 1.0.2

commit 3bd9d369e233c203108eb0baa5bac570789b7f90
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Sat Dec 16 00:25:20 2006 +0200

    Makefile.am: make appdefaultdir respect DESTDIR
    ... even if it won't be relative to $(prefix) or $(sysconfdir).

commit 6b4c7575f42499f84d0b71078539f059f7b9da1c
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Fri Dec 15 23:49:03 2006 +0200

    remove config.h from _SOURCES
    Remove config.h from beforelight_SOURCES, which was breaking the build.

commit 5d3be36ed0b1b1a8148a05dc009a747035b2994f
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:42 2005 +0000

    Update package version for X11R7 release.

commit 4bb868f16df0f78a2cd15680c00055a29d0f8a9f
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:39 2005 +0000

    Stub COPYING files

commit 6be5799196c6aa1c9d2b1198c826f1b8f657b2a0
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:01 2005 +0000

    Update package version number for final X11R7 release candidate.

commit f6cbfad7b7598895413a0c3b23e07940c0c5f776
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 7 16:17:57 2005 +0000

    Change to use the app-defaults default dir configured in libXt.

commit 1fde86615a00efff3145097740f0460871802637
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:15 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit ce2485521d44673191554f10f33f1f5e9a7fe698
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:14 2005 +0000

    Update package version number for X11R7 RC3 release.

commit b183300c245ee08ebcd39b2840ba269f69f83eb4
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:36 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit cab074fa4c99e9da2e2e8217c1fdba20a5e134a7
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:34:55 2005 +0000

    Another pass at .cvsignores for apps.

commit a174983051f0079fc20985aeee1c49ce547c5e2a
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:47 2005 +0000

    Add/improve .cvsignore files for apps.

commit a729a69063ffa76f0fb6551d5bec5697a2cd4272
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:09:19 2005 +0000

    Update package version number for X11R7 RC2 release.

commit 3d6cc1229f8c04cdd1342932f546505653522e25
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 1 15:05:18 2005 +0000

    Update pkgcheck depedencies to work with separate build roots.

commit 05fa342c442d1c05338c6fe4b7e27f42ee4415b0
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:47 2005 +0000

    Update package version number for RC1 release.

commit b49b3e79cb2ead41f5172a69d887212cc5e16729
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:32:53 2005 +0000

    Change default install dir for app-default files from
        $(sysconfdir)/X11/app-defaults to $(libdir)/X11/app-defaults to match
        the monolith & allow localization

commit 94aa3aed9016a31f7f946d43412de948857c22ae
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:19 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 06cd2b759e3ee77d3e014c25766e00d1eeb104ff
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:40 2005 +0000

    Use sed to fill in variables in man page

commit 34c65d7c3c6bfc36903084f3f0cccac5937c60a3
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Thu Oct 13 20:10:59 2005 +0000

    Fix app-default files to install under the same names as in the monolith
        instead of their short names used only for 14-character filename length
        limited ancient filesystems

commit 71df4f2d183321d5ca643e9eb2258d1e599ffc4a
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Thu Oct 6 03:47:12 2005 +0000

    Fix file names of beforelight, x11perfcomp, and xlsclients man pages

commit f854069623c3f4d511cd1206532d19960490e4f4
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:27 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit 6f43ddee92ac8eddc1b42ff1eb5bc570d065fef2
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:28 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 9d4b8016df4fd9246dec80905935385ee918e515
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:48 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit 333ef4d5389bc8dcdb4ddc8b68ed286c02332721
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sun Jul 17 18:38:04 2005 +0000

    Convert app-defaults rules to work with non-GNU make

commit c8cf93cc24bcdcc401af5845a0ae69f952cce53d
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Jul 1 16:55:14 2005 +0000

    More freedestkop->freedesktop typo fixes

commit 09d6aaa4292e2a9017cc1f4a91e1b062e5766a87
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Thu Jun 23 21:32:26 2005 +0000

    Do .ad files in a more convoluted way (strip .ad when installing)

commit 5bed580a99a1eb5c30624ffc76593292c0cd3d66
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Thu Jun 23 20:19:16 2005 +0000

    Use $(sysconfdir), not /etc

commit 2264bd39793459e3794154ce9027f724f91e1a86
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Thu Jun 23 20:04:35 2005 +0000

    - Install B4light.ad
    - make sure distcheck works

commit 78d7d8bac5b1f756c102d9052484663c57671e61
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Thu Jun 23 18:10:35 2005 +0000

    Add build system for beforelight

commit 53adf02732a08a609757ec8ce633dc6ad2683c07
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:31 2004 +0000

    Merging XORG-CURRENT into trunk

commit 55c78aaf1363ca7afba441470fe0e87bb0a6214a
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:34:49 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 153b573ca1169f4b21c63f01a9c117b28ccf0b35
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:50 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit d2274daa654b60765317f9a5677c9e6d32c10ac5
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:15 2004 +0000

    readding XFree86's cvs IDs

commit ebae7b4b32a355acaf1ed66f624c74577a8dcdbe
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:53 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit accddd883e25b4899dfe6945d87f11724accbd78
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:01 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit b6c4d1d1a6d7dd2f2501557ec34746f3f8bb99d7
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:57 2003 +0000

    XFree86 4.3.0.1

commit 0750e89e4a2b1e5d9f909eeaa4dd2c0294a3947e
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:57 2003 +0000

    Initial revision
